import os
here = sys.path[0]
tcldir = os.path.join(here, 'tk', 'tcl8.0')
tkdir = os.path.join(here, 'tk', 'tk8.0')
os.environ["TCL_LIBRARY"] = tcldir
os.environ["TK_LIBRARY"] = tkdir
os.putenv("TCL_LIBRARY", tcldir)
os.putenv("TK_LIBRARY", tkdir)
